Name: kde4-rpm-macros
Version: 16.12.0
Release: %mkrel 5
Group: Development/KDE and Qt
Summary: Base install macros for kde 4
Source: macros.kde4
URL: https://www.mageia.org
Requires: cmake >= 2.8.8
Requires: mageia-release
License: GPL
BuildArch: noarch
Obsoletes: kde4-macros < 16.12.0-4
Provides: kde4-macros = %{version}-%{release}

%description
Base install macros for kde 4

%files
%{_rpmmacrodir}/macros.kde4

%install
install -d -m 755 %{buildroot}%{_rpmmacrodir}
install -p -m 644 %SOURCE0 %{buildroot}%{_rpmmacrodir}/macros.kde4


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 16.12.0-5.mga9
+ Revision: 1815608
- Mageia 9 Mass Rebuild

* Sun Nov 21 2021 wally <wally> 16.12.0-4.mga9
+ Revision: 1758147
- rename as kde4-rpm-macros
- move rpm macros to %%_rpmmacrodir

* Wed Feb 12 2020 umeabot <umeabot> 16.12.0-3.mga8
+ Revision: 1491281
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 16.12.0-2.mga7
+ Revision: 1263010
- Mageia 7 Mass Rebuild

* Tue Dec 27 2016 neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1078239
- New version 16.12.0

* Fri Dec 09 2016 neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1073642
- Add support for %%{_kde_metainfodir}

* Mon Jan 04 2016 wally <wally> 15.08.0-2.mga6
+ Revision: 919539
- don't override CMAKE_BUILD_TYPE from %%cmake macro

* Fri Aug 21 2015 neoclust <neoclust> 15.08.0-1.mga6
+ Revision: 867191
- Try to workaround cmake issue

* Wed Oct 15 2014 umeabot <umeabot> 4.13.80-3.mga5
+ Revision: 750041
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 4.13.80-2.mga5
+ Revision: 680980
- Mageia 5 Mass Rebuild

* Mon Jul 14 2014 lmenut <lmenut> 4.13.80-1.mga5
+ Revision: 652078
- add %%_kde_appdatadir for appdata files

* Fri Oct 18 2013 umeabot <umeabot> 4.9.2-3.mga4
+ Revision: 506566
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 4.9.2-2.mga3
+ Revision: 355957
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 27 2012 neoclust <neoclust> 4.9.2-1.mga3
+ Revision: 310593
- Increase cmake required version

* Mon Oct 10 2011 mikala <mikala> 4.6.0-2.mga2
+ Revision: 153635
- Use %%_datadir for DDBUS_INTERFACES_INSTALL_DIR= in cmake_kde4
 (%%_kde_prefix can be something else than %%prefix )
- Remove %%defattr()
- Remove %%clean section
- Remove BuildRoot tag

* Tue Jan 25 2011 dmorgan <dmorgan> 4.6.0-1.mga1
+ Revision: 38142
- Update version

* Mon Jan 17 2011 blino <blino> 4.5.95-2.mga1
+ Revision: 21192
- do not hardcode distro name in release file path

* Sun Jan 09 2011 dmorgan <dmorgan> 4.5.95-1.mga1
+ Revision: 4472
- imported package kde4-macros

